* {
    margin: 0;
    padding: 0;
}
#seo {
    color: #629B34;
    padding: 0px 0px 20px 0px;
    text-align: center;
}
.article_separator, .item-separator {
    height: 3px;
    line-height: 3px;
    display: block;
    border-top: dotted 2px #419639;
    margin-top: 15px;
    padding-bottom: 20px;
}
.home {
    background-color: transparent;
    background-image: url("../images/frontpagebg.png");
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    color: #ffffff;
}

body {
    color: #191919;
    font-size: 0.8em;
    line-height: 190%;
    padding-bottom: 30px;
    background: #333333 url(../images/background.jpg) repeat;
}

body.contentpane {
    background: #FFFFFF;
}

/* Normal link */

a {
    text-decoration: none;
    color: #ffffff;
}

#s5_component_wrap_inner a, #s5_component_wrap_inner label {
    text-decoration: none;
    color: #000000;
}

a:hover, a:focus {
    text-decoration: underline;
}

fieldset a {
    font-weight: bold;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    font-colour: #419639;
}

h2 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    font-colour: #419639;
}

h3 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    font-colour: #419639;
}

h4 {
    font-size: 1em;
    font-weight: normal;
}

h5 {
    font-size: 0.8em;
    font-weight: normal;
}

/* Poll Styling */

.poll label {
    margin-bottom: 5px;
    display: block;
    text-align: left;
}

table.poll {
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

table.pollstableborder {
    padding: 0;
    width: 100%;
    border: none;
}

table.pollstableborder .sectiontableentry2, table.pollstableborder .sectiontableentry1 {
    float: left;
}

table.pollstableborder img {
    vertical-align: baseline;
}

table.pollstableborder td {
    padding: 2px !important;
}

.pollstableborder {
    margin-top: 10px;
    margin-bottom: 10px;
}

table.pollstableborder td {
    background: none;
}

/* Images */

a img, fieldset, img {
    border: none;
}

.mosimage {
    padding: 0;
    border: 1px solid #333333;
    margin: 6px;
}

.mosimage img {
    padding: 0;
    margin: 0 !important;
}

.mosimage_caption {
    background: #333333;
    border-top: 1px solid #333333;
    color: #FFFFFF;
    font-size: 8pt;
    margin-top: 2px;
    padding: 1px 2px;
}

/* Joomla Style */

td {
    padding-bottom: 0px;
    padding-top: 0px;
}

table.searchintro {
    padding: 10px 0;
    width: 80%;
}

tr.sectiontableentry1 td {
    padding: 2px;
}

tr.sectiontableentry2 td {
    padding: 2px;
}

div.syndicate div {
    text-align: center;
}

a.readon:hover, a.readon:active, a.readon:focus {
    text-decoration: underline;
}

.back_button {
    height: 37px;
    padding-top: 26px;
}

div.back_button a, div.back_button a:hover, div.back_button a:active {
    margin: -2px 0;
    display: block;
    font-weight: bold;
    height: 37px;
    text-decoration: none !important;
}

.sectiontableheader {
    line-height: 29px;
    padding: 0pt 10px;
}

.sectiontableentry1 {
    font-size: 9pt;
    padding: 7px;
    background: #ECECEC;
}

.sectiontableentry2 {
    font-size: 9pt;
    padding: 7px;
}

.latestnews li, .mostread li, .sections li {
    padding: 24px;
    padding-bottom: 6px;
    padding-top: 6px;
    border-bottom: dotted 1px #D3D3D3;
    background: url(../images/arrow.png) no-repeat center left;
}

#s5_component_wrap ul {
    list-style: disc;
    margin-left: 20px;
}

/* Form */

fieldset {
    border-bottom: dotted 1px #5F5F5F;
    padding-top: 7px;
    padding-bottom: 7px;
}

#form-login fieldset {
    border: none;
    padding-top: 0px;
}

#form-login p {
    padding-top: 0px;
}

#login br {
    display: none;
}

#login .button {
    margin-top: 8px;
    margin-bottom: 8px;
}

#login ul, #form-login ul {
    padding-top: 8px;
    padding-bottom: 8px;
}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
    width: 95%;
}

.inputbox {
    border: solid 1px transparent;
    margin-top: 4px;
    color: #b9b8b8;
    margin-bottom: 4px;
    padding: 8px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #0d0d0d url(../images/Shape5_PhotoFolio_inputback.png) repeat-x top left;
}

.inputbox:hover {
    border: solid 1px transparent;
}

/* System Messages */

/* System Standard Messages */
#system-message {
    margin-bottom: 20px;
}

#system-message dd.message ul {
    background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
    margin-left: 4px;
    margin-top: 13px;
}

/* System Error Messages */
#system-message dd.error ul {
    color: #c00;
    background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
    border-top: 3px solid #DE7A7B;
    border-bottom: 3px solid #DE7A7B;
}

/* System Notice Messages */
#system-message dd.notice ul {
    color: #c00;
    background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
    border-top: 3px solid #F0DC7E;
    border-bottom: 3px solid #F0DC7E;
}

label.invalid {
    color: #FF0000;
}
label.invalid {
    color: red;
}
.invalid {
    border-color: #FF0000;
}
.invalid {
    border-color: red !important;
}
.tool-tip {
    float: left;
    background: #CCCCCC;
    border: 1px solid #333333;
    padding: 5px;
    color: #000000;
    max-width: 200px;
}

.tool-title {
    padding: 0;
    margin: 0;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    color: #000000;
}

.tool-text {
    color: #000000;
    margin: 0;
}

/* Buttons */

.button, a.readon {
    padding: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 14px;
    margin-bottom: 0px;
    border: solid 1px transparent;
    font-weight: normal;
    background: #000000;
    text-decoration: none;
    font-size: 0.9em;
}

.button {
    margin: 0px;
    display: inline;
    margin-right: 8px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
}

a.readon {
    float: left;
}

/* Frontpage Date */

.s5_datewrapper {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 9px;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-top: 9px;
    position: relative;
    width: 38px;
}

.s5_daydate {
    font-size: 24px;
    padding-left: 2px;
}

.s5_first {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    padding-left: 3px;
    text-transform: uppercase;
}

.s5_yeardate {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(270deg);
    font-size: 9px;
    margin-left: 30px;
    margin-top: -40px;
    position: absolute;
}

/* BODY ELEMENTS */

#s5_columns_wrap {
    padding: 0px;
    padding-bottom: 12px;
    padding-top: 4px;
    margin: 0px;
    margin-bottom: 20px;
}

#s5_columns_wrap_inner hr {
    color: #E9E7E7;
    margin-bottom: 6px;
    margin-top: 8px;
}

#shop_search_field {
    width: 92%;
    margin-bottom: 8px;
}

.latestnews li, .mostread li, .sections li {
    padding: 24px;
    padding-bottom: 6px;
    padding-top: 6px;
    border-bottom: dotted 1px #D3D3D3;
    background: url(../images/arrow.png) no-repeat center left;
}

.s5_dark_row .latestnews li, .s5_dark_row .mostread li, .s5_dark_row .sections li {
    padding: 6px;
    border-bottom: 1px solid #1C1C1C;
    background: none;
}

.s5_dark_row .latestnews li a, .s5_dark_row .mostread li a, .s5_dark_row .sections li a {
    color: #FFFFFF;
}

#s5_logo {
    background: url(../images/s5_logo.png) no-repeat top left;
    height: 55px;
    width: 325px;
    cursor: pointer;
    float: left;
    margin-top: 35px;
    margin-left: 0px;
}

.s5_logo_module {
    background: none;
    height: 120px;
    width: 460px;
    cursor: pointer;
    float: left;
}

/*  Photofolio Specific   */

#s5_footicons {
    float: right;
}

#s5_facebook {
    background: url(../images/facebook.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: right;
    height: 17px;
    padding-left: 5px;
    width: 17px;
}

#s5_twitter {
    background: url(../images/twitter.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: right;
    height: 17px;
    padding-left: 5px;
    width: 17px;
}
#s5_rss {
    background: url(../images/rss.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: right;
    height: 17px;
    width: 17px;
    padding-left: 5px;
}

.s5_articlespacer {
    display: none;
}

.s5_leftshadow {
    background: url(../images/Shape5_Phosphorus_sleftshad.png) repeat-y scroll 0px 0px transparent;
    height: 100%;
}

.s5_rightshadow {
    background: url(../images/Shape5_Phosphorus_srightshad.png) repeat-y scroll right center transparent;
    height: 100%;
    margin-right: 0px;
}

#s5_topbar {
    background: url(../images/Shape5_PhotoFolio_topbar.png) repeat-x;
    height: 5px;
    width: 100%;
}

#s5_header_wrap {
    background: url(../images/Shape5_PhotoFolio_shadowtop.png) no-repeat top center;
}

#s5_loginreg {
    float: right;
    margin-right: 0px;
    color: #ffffff;
}

#s5_center_column_wrap .inputbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 3px;
    color: #000000;
}

#s5_logregsep {
    float: left;
    height: 26px;
    width: 2px;
}

#s5_login {
    cursor: pointer;
    float: left;
    padding-right: 5px;
    text-shadow: 1px 1px #000000;
}

#s5box_login {
    color: #000000;
}

#s5box_login .module_round_box_inner2 {
    margin-left: -17px;
}

#s5_register {
    cursor: pointer;
    float: left;
    padding-left: 10px;
    text-shadow: 1px 1px #000000;
}

#s5box_login input, #s5box_register input {
    background: #000000;
    color: #ffffff;
    padding: 6px;
}

ul.s5boxmenu {
    margin: 6px 0 0;
    padding: 0;
}

.s5boxmenu li {
    list-style-image: none;
    list-style-type: none;
    font-size: 11px;
    text-transform: uppercase;
}

.s5boxmenu li span span {
    font-weight: normal;
    height: 14px;
    letter-spacing: 1px;
    line-height: 14px;
    padding: 6px 8px;
}

.s5boxmenu li span {
    display: block;
    margin-left: 1px;
    padding-bottom: 1px;
    padding-right: 3px;
    padding-top: 1px;
}

.s5boxmenu li span {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(../images/Shape5_PhotoFolio_s5bright.png) no-repeat scroll right center;
}
.s5boxmenu li span span {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(../images/Shape5_PhotoFolio_s5bmid.png) repeat-x scroll 0 0;
}
.s5boxmenu li {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(../images/Shape5_PhotoFolio_s5bleft.png) no-repeat scroll 1px 3px;
}

.s5_photofolio_dots {
    margin-bottom: 40px;
    background: transparent url(../images/Shape5_PhotoFolio_dots.png) repeat;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
    background: none !important;
}

#cboxClose, #cboxClose:hover {
    background: url(../images/multibox/close.png) no-repeat scroll 0 0 transparent;
    height: 33px;
    position: absolute;
    right: -24px;
    top: -13px;
    width: 41px;
}

#cboxContent {
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* Module Styles */

.module_round_box h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #000000;
}

.module_round_box .s5_h3_first {
    color: #000000;
}

.module_round_box {
    text-shadow: none;
    color: #000000;
    margin-left: 15px;
    background: #000000;
}

.module_round_box a {
    color: #000000;
}

.module_round_box_inner {
    padding: 0px;
}

.module_round_box-clear h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #ffffff;
}

.module_round_box-clear .s5_h3_first {
    color: #ffffff;
}

.module_round_box-clear {
    text-shadow: none;
    color: #ffffff;
    background: transparent;
}

.module_round_box_inner-clear {
    padding: 17px;
}

.module_round_box-25 h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #ffffff;
}

.module_round_box-25 .s5_h3_first {
    color: #ffffff;
}

.module_round_box-25 {
    text-shadow: none;
    color: #d9d9d9;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
    background: transparent url(../images/Shape5_PhotoFolio_25percent.png) repeat;
}

.module_round_box_inner-25 {
    padding: 17px;
}

.module_round_box-50 h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #ffffff;
}

.module_round_box-50 .s5_h3_first {
    color: #ffffff;
}

.module_round_box-50 {
    text-shadow: none;
    color: #d9d9d9;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    background: transparent url(../images/Shape5_PhotoFolio_50ercent.png) repeat;
}

.module_round_box_inner-50 {
    padding: 17px;
}

.module_round_box-75 h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #ffffff;
}

.module_round_box-75 .s5_h3_first {
    color: #ffffff;
}

.module_round_box-75 {
    text-shadow: none;
    margin-bottom: 15px;
    margin-right: 15px;
    color: #d9d9d9;
    margin-left: 15px;
    background: transparent url(../images/Shape5_PhotoFolio_75percent.png) repeat;
}

.module_round_box_inner-75 {
    padding: 17px;
}

.module_round_box-25black h3 {
    font-size: 1.3em;
    margin-bottom: 14px;
    margin-top: 3px;
    color: #ffffff;
}

.module_round_box-25black .s5_h3_first {
    color: #ffffff;
}

.module_round_box-25black {
    text-shadow: none;
    color: #d9d9d9;
    margin-right: 15px;
    margin-left: 15px;
    background: transparent url(../images/Shape5_PhotoFolio_25percent.png) repeat;
}

.module_round_box_inner-25black {
    padding: 17px;
}

.s5_innerblack {
    border: 1px solid #000000;
    padding: 11px;
    background: #181818 url(../images/Shape5_PhotoFolio_moduleback.png) repeat-x bottom;
}

.module_shadow_top {
    width: 100%;
    height: 26px;
    background: url(../images/Shape5_PhotoFolio_topshad.png) no-repeat center;
}

.module_shadow_bot {
    width: 100%;
    height: 26px;
    background: url(../images/Shape5_PhotoFolio_bottomshad.png) no-repeat center;
}

.module_shadow_left {
    padding-left: 21px;
    background: url(../images/Shape5_PhotoFolio_leftshad.png) no-repeat left center;
}

.module_shadow_right {
    margin-right: -3px;
    background: url(../images/Shape5_PhotoFolio_shadright.png) no-repeat right center;
}

.module_shadow_right_border {
    border: 3px solid #FFFFFF;
    margin-right: 18px;
    color: #FFFFFF;
}

/* End Module Styles */

.s5_dark_row {
    margin: 5px 0;
    color: #FFFFFF;
}

.s5_light_row {
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 40px;
}

.s5_dark_row a, .s5_dark_holder_bar_l a {
    color: #959494;
}

#s5_breadcrumb_wrap {
    float: left;
    font-size: 0.9em;
    padding-top: 5px;
}

.breadcrumbs {
    background: url(../images/con_address.png) no-repeat top left;
    padding-left: 28px;
}

.breadcrumbs img {
    display: none;
}

#s5_search_wrap {
    float: right;
    height: 51px;
    margin-left: 19px;
    background: url(../images/s5_search.png) no-repeat top left;
}

#s5_search_wrap p {
    padding: 0px;
    margin: 0px;
}

#s5_search_wrap label {
    display: none;
}

#s5_search_wrap .inputbox {
    background: none;
    border: none;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 13px;
    padding-left: 12px;
    width: 160px;
    font-size: 0.9em;
    font-weight: bold;
    float: left;
}

#s5_search_wrap .button {
    float: right;
    background: none;
    border: none;
    padding: 0px;
    margin: 0px;
    width: 68px;
    margin-left: 8px;
    color: #FFFFFF;
    height: 48px;;
}

#fontControls {
    float: right;
    padding-top: 17px;
}

#fontControls a {
    color: #FFFFFF;
}

.decreaseSize {
    font-size: 12px;
}

.increaseSize {
    font-size: 19px;
}

.resetSize {
    font-size: 16px;
    margin-left: 5px;
    margin-right: 5px;
}

#s5_middle_menu_wrap {
    float: left;
}

#s5_custom_1_wrap {
    float: right;
    padding-top: 9px;
}

#s5_custom_1_wrap br {
    display: none;
}

select.inputbox {
    background: none;
}

#s5_custom_1_wrap .inputbox {
    margin-right: 8px;
}

#s5_footer_area_wrap {
    padding: 15px;
    border: none;
}

#s5_footer_wrap {
    float: left;
    color: #959494;
    line-height: 13px;
    font-size: 11px;
    margin-right: 8px;
}

#s5_bottom_menu_wrap {
    float: right;
    font-size: 0.9em;
}

/* BOTTOM MENU
 ----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
    text-decoration: underline;
}

#s5_bottom_menu_wrap ul.menu li {
    float: left;
    padding-left: 10px;
}

/* MIDDLE MENU
 ----------------------------------------------------------- */

#s5_middle_menu_wrap ul.menu a:hover {
    text-decoration: underline;
}

#s5_middle_menu_wrap ul.menu li {
    float: left;
    padding-right: 10px;
    font-size: 1em;
    padding-top: 17px;
    padding-left: 7px;
}

/* Accordion Menu */
div.s5_accordion_menu_element li#current a {
    color: #000000;
}

#s5_accordion_menu {
    margin: 0px;
}

#s5_accordion_menu h3.s5_am_parent {
    background: #000000 url(../images/s5_accordion_menu_back_not.png) no-repeat scroll right 0px;
    cursor: pointer;
    font-size: 12px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    height: 35px;
    line-height: 36px;
    margin: 2px -2px;
    padding-right: 29px;
}

#s5_accordion_menu h3.s5_am_open {
    background: #000000 url(../images/s5_accordion_menu_back_not.png) no-repeat scroll right -38px;
    padding-right: 30px;
}

#s5_accordion_menu h3.s5_am_not_parent {
    cursor: pointer;
    font-size: 12px;
    background: #000000;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 35px;
    line-height: 33px;
    padding-right: 24px;
    margin: 2px;
    margin-left: -2px;
    margin-right: -2px;
}

#s5_accordion_menu h3.s5_am_toggler div {
    margin: 0px;
    padding: 0px;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
    line-height: 39px;
    width: auto;
    border: none;
    padding: 0px;
    margin: 0px;
    padding-left: 15px;
    color: #ffffff;
    font-weight: normal;
}

div.s5_accordion_menu_element li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 25px;
}

div.s5_accordion_menu_element li a {
    font-size: 11px;
}

div.s5_accordion_menu_element {
    width: auto;
}

ul.s5_am_innermenu {
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 0px;
}

#s5_accordion_menu h3 span img {
    padding-top: 7px;
    padding-right: 8px;
}

ul.s5_am_innermenu a:hover {
    text-decoration: underline;
}

ul.s5_am_innermenu li {
    padding-left: 15px;
}

ul.s5_am_innermenu span {
    height: 12px;
}

#s5_accordion_menu ul.menu-mainmenu li a, #s5_accordion_menu a.mainlevel {
    background: transparent;
}

#s5_accordion_menu ul.menu-mainmenu li li a, #s5_accordion_menu li a.mainlevel {
    padding-left: 20px;
    background: url(../images/arrow.png) no-repeat scroll left center transparent;
}

div.s5_accordion_menu_element li a {
    font-size: 12px;
}

#s5_accordion_menu ul.menu-mainmenu li li a, #s5_accordion_menu li li a.mainlevel {
    background: url(../images/Shape5_GetReserved_grayarrow.png) no-repeat scroll 0 11px transparent;
    color: #777777;
    font-size: 11px;
}

/* LIGHT AREA COLUMN MENU MIDDLE
 ----------------------------------------------------------- */

.module_round_box ul.menu a {
    padding: 24px;
    padding-bottom: 6px;
    padding-top: 6px;
    display: block;
    background: url(../images/arrow.png) no-repeat left center;
    color: #55554F;
    border-bottom: 1px dotted #D3D3D3;
}

.module_round_box ul.menu a:hover {
    text-decoration: underline;
}

.module_round_box ul.menu ul a:hover {
    text-decoration: underline;
}

.module_round_box ul.menu ul a {
    background: none;
    padding: 6px;
    padding-left: 10px;
    border-bottom: none;
    display: block;
}

.module_round_box ul.menu ul ul a {
    font-size: 0.9em;
    padding: 3px;
    padding-left: 10px;
    border-bottom: none;
    display: block;
    font-weight: normal;
}

.module_round_box ul.menu #current ul span {
    font-weight: normal;
}

.module_round_box ul.menu li {
    padding: 0px;
}

.module_round_box ul.menu li ul li {
    margin-left: 8px;
}

/* DARK AREA COLUMN MENU MIDDLE
 ----------------------------------------------------------- */

.s5_dark_row .module_round_box ul.menu a {
    padding: 6px;
    display: block;
    background: none;
    color: #FFFFFF;
    border-bottom: 1px solid #1C1C1C;
}

.s5_dark_row .module_round_box ul.menu a:hover {
    text-decoration: underline;
}

.s5_dark_row .module_round_box ul.menu ul a:hover {
    text-decoration: underline;
}

.s5_dark_row .module_round_box ul.menu ul a {
    background: none;
    padding: 6px;
    padding-left: 10px;
    border-bottom: none;
    display: block;
}

.s5_dark_row .module_round_box ul.menu ul ul a {
    font-size: 0.9em;
    padding: 3px;
    padding-left: 10px;
    border-bottom: none;
    display: block;
    font-weight: normal;
}

.s5_dark_row .module_round_box ul.menu #current ul span {
    font-weight: normal;
}

.s5_dark_row .module_round_box ul.menu li {
    padding: 0px;
}

.s5_dark_row .module_round_box ul.menu li ul li {
    margin-left: 8px;
}

/* MODULES */

.module_round_box {
    margin-right: 15px;
    margin-top: 15px;
    padding-left: 15px;
}

.s5_dark_row .s5_mod_h3 {
    text-shadow: 1px 1px 1px #000000;
}

.s5_light_row .s5_mod_h3 {
    text-shadow: 1px 1px 1px #B9B8B8;
}

#s5_columns_wrap .s5_mod_h3 {
    text-shadow: none;
    padding-left: 0px;
    padding-right: 12px;
    padding-top: 5px;
    font-size: 1.1em;
}

.s5_dark_row .s5_h3_first {
    color: #959494;
}

#s5_top_row1 .s5_mod_h3 {
    margin-bottom: 8px;
    font-size: 1.3em;
}

#s5_top_row2 .s5_mod_h3, #s5_top_row3 .s5_mod_h3, #s5_bottom_row1 .s5_mod_h3, #s5_bottom_row2 .s5_mod_h3, #s5_bottom_row3 .s5_mod_h3 {
    margin-bottom: 8px;
    font-size: 1.3em;
    position: relative;
    margin-bottom: 34px;
    z-index: 1;
}

#s5_component_wrap {
    padding-top: 14px;
    padding-bottom: 14px;
    margin-bottom: -12px;
}

#s5_columns_wrap .module_round_box {
    padding: 14px;
    margin-bottom: 15px;
}

#s5_component_wrap_inner {
    padding: 14px;
    background: #ffffff;
    color: #373737;
}

#s5_columns_wrap .module_round_box_inner2 {
    width: 100%;
}

#s5_columns_wrap .s5_mod_h3_1 {
    height: 39px;
    margin-left: -22px;
    margin-right: -23px;
}

#s5_columns_wrap .s5_mod_h3_2 {
    height: 39px;
}

#s5_above_body .moduletable, #s5_below_body .moduletable {
    margin-bottom: 16px;
    padding-right: 15px;
}

#s5_above_body .moduletable h3, #s5_below_body .moduletable h3 {
    margin-bottom: 8px;
}

.s5_light_row .level2nc a, .s5_light_row .level2wc  a {
    border-bottom: 1px dotted #D3D3D3;
    display: block;
    width: 86%;
    padding-left: 21px;
    color: #55554F;
    background: url(../images/arrow.png) no-repeat left center;
}

.s5_light_row .level3 a {
    background: none;
    border: none;
    color: #55554F;
    padding-left: 8px;
}

#s5_columns_wrap .module_round_box-none {
    padding: 14px;
    padding-bottom: 0px;
}

#s5_columns_wrap .module_round_box-none .module_round_box_inner {
    padding: 0px;
}

#s5_columns_wrap .module_round_box-none .module_round_box_inner .s5_mod_h3_1 {
    margin: 0px;
    padding: 0px;
}

#s5_columns_wrap .module_round_box-none .module_round_box_inner .s5_mod_h3 {
    padding-left: 0px;
    padding-right: 0px;
}

#s5_columns_wrap .module_round_box-none div {
    background: none;
    border: none;
}

#s5_left_wrap, #s5_right_wrap {
    margin-top: 14px;
}




